남들은 다 알고 있었겠지만, 난 여태 몰랐다...
Apache 2.4 는 윈도용으로 배포가 안돼 컴파일해서 써야한다는 사실을...
그래서 찾아보니 아파치라운지( https://www.apachelounge.com/download/ ) 에서
빌드된걸 배포하고 있었다... 역시 그들도 귀찮았던거다;;

php5 설치할때마다 느끼는건 왜 extension_dir 을 절대 경로로 받는건지...
매번 ext 만 썼다가 모듈이 안나와서 뭐지 한게 벌써 수 회.. 나이 먹어서 그른가;

일단 위 아파치라운지 및 php.net 에서 각각 다운로드 받은 후
아차피 설치, PHP 설치를 한다

그리고 아파치의 conf 안에 있는 httpd.conf 에 아래 처럼 모듈 경로 추가 후 DocumentRoot 고치면 끝~ 

2) php 설정; php.ini dev/production템플릿에서 맘에드는거 복사해서 아래 처럼 설정해주고 필요한 모듈 주석 해제 하면 끝

 

 

 

 

Posted by 김모작자

댓글을 달아 주세요